## matchbox-window-manager 1.2.3

=== debian/changelog ===
matchbox-window-manager (1.2.3-1) unstable; urgency=medium

  * Enable salsa-ci
  * New upstream version 1.2.3

 -- Moray Allan <moray@debian.org>  Fri, 13 Feb 2026 12:25:32 +0000

matchbox-window-manager (1.2.2+git20200512-3) unstable; urgency=medium

  * Update Standards-Version
  * Remove broken homepage URL
  * Update Build-Depends
  * Add VCS fields in debian/control

 -- Moray Allan <moray@debian.org>  Thu, 12 Feb 2026 10:06:54 +0000

matchbox-window-manager (1.2.2+git20200512-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update udeb package to use non-aliased paths.  Closes: #1122348.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Dec 2025 13:00:56 +0100
